#Mon Sep 03 08:52:07 JST 2018
central|https\://repo.maven.apache.org/maven2|sources=1535932327687
app-local-repo|file\://C\:\\root\\workspace\\dev2\\aec/local-repo|sources=1535932327687
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1535932327687
